# Schema update messages

schema.update.msg.executing_script=Ajetaan tietokanta skriptiä: {0}
schema.update.msg.optional_statement_failed=Optionaalisen lauseen ajo epäonnistui:\n   SQL: {0}\n   Virhe: {1}\n   Tiedosto: {2}\n   Rivi: {3}
schema.update.err.statement_failed=Lauseen ajo epäonnistui:\n   SQL: {0}\n   Virhe: {1}\n   Tiedosto: {2}\n   Rivi: {3}
schema.update.err.update_failed=Skeeman automaattinen päivitys epäonnistui
schema.update.err.validation_failed=Skeeman validointi epäonnistui
schema.update.err.update_script_not_run=Seuraava skeeman päivitys skripti pitää ajaa manuaalisesti: {0}
schema.update.err.script_not_found=Skeema skriptiä ei löytynyt täältä {0}
schema.update.err.statement_terminator=Skriptien kaikkien lausekkeiden pitää loppua '';'' merkkiin (line {0} of {1}).